<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.mapper.SysGoodsPriceMapper">

	 
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_ AS id
        , t.goods_type_ AS goodsType
        , t.sale_price_ AS salePrice
        , t.original_price_ AS originalPrice
        , t.describe_ AS `describe`
        , t.duration_ AS duration
        , t.goods_img_ AS goodsImg
        , t.update_by_ AS updateBy
        , t.update_time_ AS updateTime
        , t.create_time_ AS createTime
        </sql> 
    
    <select id="selectPage" resultType="com.yonge.cooleshow.biz.dal.entity.SysGoodsPrice">
		SELECT         
        	<include refid="baseColumns" />
		FROM sys_goods_price t
	</select>
    
</mapper>